/* CSS Document */

body {
	background-color: #000000;
	color: #000000;
	font-family: Verdana, Arial, sans-serif;
	font-size: 22px;
	margin: 0px;
	padding: 0px;
	text-align: center;
}

a {
	background-color: transparent;
	color: #FFFFFF;
	font-size: 36px;
	/*font-weight: bold;*/
	text-decoration: underline;
}

a:hover {
	background-color: transparent;
	color: #FFFFFF;
	font-size: 36px;
	/*font-weight: bold;*/
	text-decoration: none;
}

div#innhold {
	/*border: 1px solid #000000;*/
	margin: 0 auto;
	text-align: left;
	width: 1500px;
	height: auto;
	
	/*Fixer svart kolonne auto-height som samsvarer med "tekst"-diven:
	background-image:url(pics/black120px.png);
	background-repeat:repeat-y;
	background-position: left;*/
}

div#slideshow {
	height: auto;
	float: left;	
	text-align: center; 
	padding-bottom: 10px;
}

div#innhold img {
	border: 2px solid #000000;
}

div#logo {
	height: auto;
	float: left;	
	text-align: center; 
	padding-bottom: 10px;
}

div#logo img {
	border: none;
}

div#slideshow img {
	border: none;
}

div#footer {
	float: left;
	width: 1500px;
	color: #FFFFFF;
	text-align: center;
	font-size: 36px;
	font-weight: normal;
	margin-top: 40px;
	margin-bottom: 50px;
}

div#footer a {
	color: #FFFFFF;
	text-align: center;
	font-size: 36px;
	font-weight: normal;
}

/*div#oslo {
	background-color: #FFFFFF;
	color: #000000;
	width: 600px;
	height: 400px;
	overflow: auto;
}*/

.thumbs {
	float: left;
	padding: 9px;
	width: 730px; /*or 50% for equal width independent of parent width*/
	text-align: center;
	color: #FFFFFF;
	position: relative;
}

.row {
	float: left;
	margin-top: 10px;
	margin-bottom: 20px;
	/*width:300px; // or 50% for equal width independent of parent width*/
}